<nz-card nzSize="small" [nzTitle]="'Social.Newspaper.Subscribers' | translate" [nzLoading]="isLoading">
  <nz-tabset nzCentered>
    <nz-tab [nzTitle]="'Notification.Category.General' | translate" (nzSelect)="loadChart()">
      <ng-template nz-tab>
        <app-chart *ngIf="chartData" [labels]="chartData.labels" [datasets]="chartData.datasets"
          [options]="chartData.options" type="line" height="400"></app-chart>
      </ng-template>
    </nz-tab>
    <nz-tab [nzTitle]="'Social.Newspaper.Detailed' | translate" (nzSelect)="loadDetailed()">
      <ul nz-list [nzDataSource]="filteredList" nzBordered>
        <li nz-list-item *ngFor="let item of filteredList" nzNoFlex>

          <div nz-row nzGutter="6">

            <div nz-col nzXs="24" nzSm="24" nzMd="12">
              <img class="avatar-small" src="{{ item.citizen.avatar }}" />
              <a href="" [routerLink]="['/citizen', item.citizen.id]">{{ item.citizen.name }}</a>
            </div>

            <div nz-col nzXs="24" nzSm="24" nzMd="12" style="text-align: right;">
              <nz-tag nzColor="success" *ngIf="item.isActive">{{ 'Military.Battles.Active' | translate }}</nz-tag>
              <nz-tag nzColor="warning" *ngIf="!item.isActive">{{'Social.Newspaper.Cancelled' | translate}}</nz-tag>
              <nz-tag>{{'Social.Newspaper.fromDay' | translate}}: {{ item.startGameDay }}</nz-tag>
              <nz-tag>{{'Social.Newspaper.untilDay' | translate}}: {{ item.endGameDay }}</nz-tag>
            </div>

          </div>
        </li>
      </ul>

      <nz-pagination [(nzPageIndex)]="currentPage" [nzTotal]="list.length" (nzPageIndexChange)="filterDetailedList()"
        style="margin-top: 5px; text-align: right"></nz-pagination>
    </nz-tab>
  </nz-tabset>
</nz-card>